@ECHO off
CD /D "%~dp0"
ECHO.
ECHO 正在卸载的软件是「StarWind V2V Converter 9.0.0.202」
ECHO.
ECHO 脚本作者: 黯然过客
ECHO 发布地址: https://www.portablesoft.org/starwind-converter/
ECHO.
ECHO * 终止脚本运行请按下 Alt+F4 或点击右上角叉号/关闭按钮 *
ECHO.
PAUSE
TASKKILL /F /IM V2V_Converter.exe /T
TASKKILL /F /IM V2V_ConverterConsole.exe /T
PNPUTIL /delete-driver "%~dp0lib\AMD64\vstor2.inf" /uninstall /force
REG DELETE "HKCU\Software\Microsoft\Windows\CurrentVersion\Explorer\FeatureUsage\AppSwitched" /V "%~dp0V2V_Converter.exe" /F
CLS
ECHO.
ECHO 彻底清理完毕 by 黯然过客@www.PortableSoft.org
ECHO.
PAUSE